#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-F9NcJZWGzKCILDdlU5Z8z5-dns-internal
key:                  dns-4.0.1-F9NcJZWGzKCILDdlU5Z8z5-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  8ea1da422032a4d20fe2404e6ed249b1
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-F9NcJZWGzKCILDdlU5Z8z5-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A
    auto-update-0.1.6-6uCVKlUF0tD9ir58EJyUP7 base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    hourglass-0.2.12-9EdhJDyBbMIFUKTZeMWf8F
    iproute-1.7.8-CD4lk0HF0d67IQ1Wjz0wxr mtl-2.2.2
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq
    psqueues-0.2.7.2-9DJGIDFnsqf88O4ePQ7tY0

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-CuCb5ykF2MXwW0359p9PN
key:                  dns-4.0.1-CuCb5ykF2MXwW0359p9PN
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  17af34e1e0932dfa75d032e14632e681
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-CuCb5ykF2MXwW0359p9PN
depends:
    array-0.5.4.0 async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A
    auto-update-0.1.6-6uCVKlUF0tD9ir58EJyUP7 base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    dns-4.0.1-F9NcJZWGzKCILDdlU5Z8z5-dns-internal
    hourglass-0.2.12-9EdhJDyBbMIFUKTZeMWf8F
    iproute-1.7.8-CD4lk0HF0d67IQ1Wjz0wxr mtl-2.2.2
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq
    psqueues-0.2.7.2-9DJGIDFnsqf88O4ePQ7tY0

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

